/*
	=====================================
	project: Distinctive
	author:  Luka Cvrk (www.solucija.com)
	-------------------------------------
	2009. Solucija
	=====================================
*/

*{margin:0;padding:0}:focus,:active {outline:0}img{border: 0}
body { font: .8em Arial, Tahoma, Verdana; background: #fff url(../images/bg.gif) repeat-x; color: #777; }
a { text-decoration: none; color: #B20F0F; }
h1 {
	font-size: 3em;
	font-weight: normal;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}
	h1 a { color: #fff; font-size: 1.6em; }
h2 {
	font-size: 1.2em;
	font-family: "Times New Roman", Times, serif;
	
	color: #666;
}
h3 {
	font-size: 1.2em;
	background: #B00A0A url(../images/redbg.gif) repeat-x left bottom;
	padding: 6px 7px;
	color: #FFF;
	font-weight: normal;
	margin: 0 0 15px;
	float: left;
}
h4 { margin: 0 0 15px; color: #555; font-weight: normal; font-size: 1.6em; font-weight: normal; }
h5{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF0;
	font-size: 1.3em;
	padding-top: 10px;
}
p {
	clear:both;
	line-height: 1.64em;
	margin: 0 0 15px;
	text-align: justify;
}
.line {
	clear: both;
	margin: 0 0 45px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
.clear { clear: both; }
#content {
	width: 970px;
	margin: 0 auto;
	
}
	.top {
	color: #FF0;
	font-size: 0.84em;
	text-align: right;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 20px;
	margin: 0px;
}

.top a{
	font-weight: bold;
	color: #FF0;
	text-decoration: underline;
}
	#logo {
	float: left;
	background: url(../images/redbg.gif) repeat-x;
	margin-top: -46px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 50px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}
		#logo h1 { text-shadow: 1px 1px 1px #7E0E0E; }
	#menu {
	float: right;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
}
		#menu li { display: inline; font-size: 1.3em; }
			#menu li a {
	float: left;
	color: #808080;
	padding: 0 0 5px;
	margin: 0 0 0 55px;
	font-weight: bold;
}
			#menu li a:hover, #menu li.current a, #menu li a:focus { color: #000; border-bottom: 1px solid #ddd; }
	#pitch {
	border-bottom: 1px solid #ddd;
	height: 245px;
	background-image: url(../images/bigtruck.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 35px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 475px;
	padding-bottom: 0;
	padding-left: 0;
}
		#pitch h1 {
	
	font-size: 2.6em;
	color: #000;
	margin: 0 0 20px;
}
		#pitch h2 { line-height: 1.5em; }
	.left { float: left; width: 250px; }	
	.right { float: right; width: 630px; margin: 0 0 20px; }
		.right h3 { background: #808080; font-size: .84em; }
	.third {
	float: left;
	width: 296px;
	margin: 0 40px 20px 0;
	
}
		.last { margin-right: 0;}
	.footer {
	clear: both;
	font-size: .84em;
	border-top: 1px solid #ddd;
	background-image: url(../images/reflectionsmall.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 50px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#footer-index{
	background-image: none;
}

#map{
	float: right;
	border: 1px solid #CCCCCC;
	margin: 10px;
	padding: 10px;
	width: 400px;
}

td{
	vertical-align: top;
	padding-right: 5px;
}

.main{
	height:100px;
	background-image: url(../images/smalltruck.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	clear: both;
}

.border-image{
	border: 1px solid #CCC;
	padding: 3px;
	float: left
}
p{
	text-align: justify;
}

.lefthand{
float:left;	
}

blockquote {
	width: 25em;
	text-align: left;
	text-indent: 25px;
	background: url(../images/quotes1.png);
	background-position: 0 2px;
	background-repeat: no-repeat;
	font-size: 1.2em;
	color: #C00;
	font-style: italic;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2em;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
	padding-top: 0px;
}

blockquote p {
	line-height: 1.8;
	margin: 0;

	display: inline;
	padding-right: 24px;
	background: url(../images/quotes2.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#truckback{
	float:right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.floatleft{
	clear: left;
	
}